/**
Theme Name: Robintek Child Theme
Author: Robintek
Author URI: https://robintek.com/
Description: Robintek Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: robintek-child-theme
Template: astra
*/


/*==== FONTS ========================================================================================*/

.fl-module-rich-text a:link {
    font-weight: 600;
}
.fl-module-rich-text a:hover {
    text-decoration: underline;
}

/*==== HEADER =======================================================================================*/

.site-branding {
    margin-top: -90px;
    padding: 5px 0!important;
}
.ast-sticky-active .site-branding {
    margin-top: 0;
}
.ast-sticky-active .ast-below-header-bar.ast-below-header {
    padding-top: 0;
}
.ast-sticky-active {
    box-shadow: 0 0 20px rgba(0,0,0,0.3)
}
.ast-logo-title-inline .site-logo-img {
    padding-right: 0;
}
.ast-main-header-wrap {
    position: relative;
    z-index: 1;
}
.ast-below-header-wrap {
    position: relative;
    z-index: 2;
}
.header-widget-area p {
    margin-bottom: 0;
}
.ast-advanced-headers-layout .ast-container {
    border-bottom: 2px solid var(--ast-global-color-0);
}
.ast-advanced-headers-layout .ast-breadcrumbs {
    font-size: 14px;
    font-weight: 600;
}
.ast-title-bar-wrap {
    background-color: #fff;
}

/*==== FOOTER =======================================================================================*/



/*==== HOME PAGE ====================================================================================*/



/*==== CUSTOM =======================================================================================*/

.col-overlap-top {
    margin-top: -160px;
}
.box-featured-links .uabb-new-ib-desc {
    padding: 0;
}
.box-featured-links .uabb-new-ib-title,
.box-featured-links .uabb-new-ib-content {
    background-color: rgba(0,0,0,0.7); 
    margin: 0;
    opacity: 1;
}
.box-featured-links .uabb-new-ib-title {
    padding: 15px 20px;  
}
.box-featured-links .uabb-new-ib-content {
    padding: 0 20px 15px 20px;
}
.box-featured-links .uabb-new-ib-title:after {
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    font-weight: 900;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding-left: 10px;
    padding-right: 10px;
}
.box-location-link .fl-module-content {
    border: 1px solid #4a4a4a;
}
.box-location-info .uabb-button {
    border-radius: 0!important;
}
.box-location-info .uabb-infobox-title {
    border-bottom: 1px solid var(--ast-global-color-0);
    padding-bottom: 10px;
}
#box-form input {
    margin-bottom: 0!important;
}
#box-form .gform_fields {
    row-gap: 20px;
}

/*==== MEDIA QUERIES ================================================================================*/

@media (max-width:1130px){
    .site-branding {
        margin-top: 0;
    }
}
@media (max-width:921px){
    .site-branding {
        margin-top: -60px;
    }
    .site-primary-footer-wrap .ast-builder-footer-grid-columns {
        grid-template-columns: 1fr!important;
    }
    .site-primary-footer-wrap .site-footer-section {
        padding-bottom: 40px;
    }
    .site-primary-footer-wrap .footer-widget-area-inner {
        text-align: center!important;
    }
}
@media (max-width:768px){
    .site-branding {
        margin-top: -60px;
    }
    .col-overlap-top {
        margin-top: 0;
    }
    .col-split-content,
    .col-locations-info,
    .col-half-pic-image,
    .col-half-pic-content,
    .col-price-compare,
    .col-overlap-top {
        width: 100%;
        max-width: 100%!important;
    }
}
@media (max-width: 544px){

}
